{
  "type" : "record",
  "name" : "OtherFamilyHistory",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Family history for secondary findings.\n    Arrays of strings describing discrete family history phenotypes.\n    Usually: `EndocrineTumours`, `colorectal`, `BreastOvarian` and `HDOrStroke` but can be others",
  "fields" : [ {
    "name" : "maternalFamilyHistory",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ],
    "doc" : "Relevant Maternal family history"
  }, {
    "name" : "paternalFamilyHistory",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ],
    "doc" : "Relevant Maternal family history"
  } ]
}
